Bug 394011 - marble now integrated in kdeedu
marble now integrated in kdeedu
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kdeedu (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Chitlesh GOORAH
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-21 06:30 EST by Florian La Roche
Modified: 2007-12-14 10:59 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-14 10:59:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2007-11-21 06:30:21 EST
Description of problem:

fileconflict for /usr/bin/marble in kdeedu-3.96.0-2.fc9.i386.rpm and
marble-0.4.0.3-1.fc8.i386.rpm

Is marble now also integrated into kdeedu?

regards,

Florian La Roche



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Rex Dieter 2007-11-21 07:56:36 EST
Yes, similar to kalgebra (bug #371121), ksudoko (bug #371131) cases.

I'll make sure to add the appropriate Obsoletes/Provides to kdeedu.
Comment 2 Rex Dieter 2007-11-21 10:49:14 EST
%changelog (kdeedu)
* Wed Nov 21 2007 Rex Dieter <rdieter[AT]fedoraproject.org> 3.96.0-3
- Obsoletes/Provides: marble (#394011)
Comment 3 Florian La Roche 2007-12-14 10:47:11 EST
Hello Rex,

marble-devel is another subrpm that should be obsoleted within kdeedu.

regards,

Florian La Roche
Comment 4 Rex Dieter 2007-12-14 10:59:15 EST
Thanks,

kdeedu/devel:
%changelog
* Fri Dec 14 2007 Rex Dieter <rdieter[AT]fedoraproject.org> 3.97.0-4
- -devel: Obsoletes: marble-devel (#394011)

Note You need to log in before you can comment on or make changes to this bug.